31241407/21 - Vulnérabilité affectant deux produits de VMware

VMware annonce la correction d’une vulnérabilité affectant ses produits VMware ESXi et Cloud Foundation. L'exploitation de cette vulnérabilité peut permettre à un attaquant de contourner l’authentification.

Date de publication: 
14 juillet 2021